path: /build/build/mark-base-seed-0.20250309.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=10
  - GENTOO_MIRRORS="https://distfiles.macaronios.org https://distfiles.macaronios.org/mark-distfiles
    https://dl.macaronios.org/repos/distfiles"
  - PYTHON_TARGETS="python3_9"
  - PYTHON_SINGLE_TARGET="python3_9"
  prelude:
  - cp -rvf package.use /etc/portage/ && echo 'CHOST="x86_64-pc-linux-gnu"' > /etc/portage/make.conf
    && epro flavor core && epro mix-in +btrfs +vmware-guest && epro list && echo "UTC"
    > /etc/timezone
  - anise subsets enable devel portage && anise repo list && anise repo disable macaroni-terragon
    macaroni-commons && anise upgrade --sync-repos && rm -rf /etc/passwd /etc/group
    /etc/passwd /etc/shadow && entities merge -s /usr/share/macaroni/entities -a &&
    anise i repository/macaroni-commons-dev && anise cleanup --purge-repos && export
    FEATURES="-collision-protect -sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
    && unset RELEASE && emerge -j $JOBS @world -D --with-bdeps y -t -e && emerge -t
    -j $JOBS -DN @world && emerge -t -j $JOBS -D @world && emerge -t -j $JOBS -uDN
    @world && rm -rf /var/cache/portage/distfiles/*
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:224e9552a83c45880a62faff1c112398634f36e52e95248dae131c8bb39f863e
  package:
    name: mark-base
    version: "0.20250309"
    category: seed
    requires:
    - name: funtoo-kit-geaaru
      version: '>=0'
      category: seed
    hidden: true
    buildtimestamp: 2025-03-10 01:22:10.330242093 +0000 UTC m=+15390.348657127
    labels:
      arch: x86_64
    treedir: /build/packages
  package_dir: ""
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: mark-base
  version: "0.20250309"
  category: seed
  hidden: true
  labels:
    arch: x86_64
